[submodule "submodules/musicbrainz_playlist_generator"]
	path = nim/musicbrainz_playlist_generator
	url = git://depot.h4ck.me/srv/git/musicbrainz_playlist_generator
[submodule "nimble/icy_client"]
	path = nim/icy_client
	url = git://depot.h4ck.me/srv/git/icy_client
[submodule "nim-genode"]
	path = nim/nim-genode
	url = git://depot.h4ck.me/srv/git/nim-genode
[submodule "nimble/imap_report"]
	path = nim/imap_report
	url = git@github.com:ehmry/imap_report.git
[submodule "nimble/blobsets"]
	path = nim/blobsets
	url = git://depot.h4ck.me/srv/git/blobsets
[submodule "nimble/ninep"]
	path = nim/ninep
	url = git://depot.h4ck.me/srv/git/ninep
[submodule "libretro/libretro-common"]
	path = libretro/libretro-common
	url = https://github.com/libretro/libretro-common.git
[submodule "libretro/retro_frontend"]
	path = libretro/retro_frontend
	url = git://depot.h4ck.me/srv/git/retro_frontend
[submodule "libretro/cores/2048/core"]
	path = libretro/cores/2048/upstream
	url = https://github.com/libretro/libretro-2048
[submodule "libretro/cores/4do/core"]
	path = libretro/cores/4do/upstream
	url = https://github.com/libretro/4do-libretro.git
[submodule "libretro/cores/fceumm/core"]
	path = libretro/cores/fceumm/upstream
	url = https://github.com/libretro/libretro-fceumm.git
[submodule "libretro/cores/mgba/core"]
	path = libretro/cores/mgba/upstream
	url = https://github.com/libretro/mgba.git
[submodule "libretro/cores/nxengine/core"]
	path = libretro/cores/nxengine/upstream
	url = git://depot.h4ck.me/srv/git/nxengine
[submodule "libretro/cores/oberon/core"]
	path = libretro/cores/oberon/upstream
	url = git@github.com:ehmry/oberon-risc-libretro.git
[submodule "libretro/cores/snes9x/core"]
	path = libretro/cores/snes9x/upstream
	url = https://github.com/libretro/snes9x.git
[submodule "libretro/cores/tyrquake/core"]
	path = libretro/cores/tyrquake/upstream
	url = https://github.com/libretro/tyrquake
[submodule "libretro/cores/samples"]
	path = libretro/cores/samples/upstream
	url = https://github.com/libretro/libretro-samples
[submodule "libretro/cores/dosbox/core"]
	path = libretro/cores/dosbox-libretro/upstream
	url = https://github.com/libretro/dosbox-libretro
[submodule "libretro/cores/mrboom/core"]
	path = libretro/cores/mrboom/upstream
	url = git@github.com:ehmry/mrboom-libretro.git
[submodule "libretro/cores/gambatte/core"]
	path = libretro/cores/gambatte/upstream
	url = git@github.com:github.com/ehmry/gambatte-libretro.git
[submodule "libretro/cores/dinothawr/core"]
	path = libretro/cores/dinothawr/core
	url = https://github.com/libretro/Dinothawr
[submodule "nimble/nim-monero"]
	path = nim/nim-monero
	url = git://depot.h4ck.me/srv/git/nim-monero
[submodule "libretro/cores/scummvm/upstream"]
	path = libretro/cores/scummvm/upstream
	url = https://github.com/libretro/scummvm.git
[submodule "libretro/cores/lutro/upstream"]
	path = libretro/cores/lutro/upstream
	url = git@github.com:ehmry/libretro-lutro.git
[submodule "libretro/cores/bluemsx/upstream"]
	path = libretro/cores/bluemsx/upstream
	url = git@github.com:ehmry/blueMSX-libretro.git
[submodule "nimble/fetch_and_copy"]
	path = nim/fetch_and_copy
	url = git://depot.h4ck.me/srv/git/fetch_and_copy.
[submodule "nimble/nim"]
	path = nim/nim
	url = https://github.com/ehmry/nim.git
[submodule "nimble/spry_genode"]
	path = nim/spry_genode
	url = git@github.com:ehmry/spry_genode.git
[submodule "nimble/carn"]
	path = nim/carn_layouter
	url = git://depot.h4ck.me/srv/git/carn_layouter
[submodule "libretro/bios/cbios-cbios"]
	path = libretro/bios/cbios-cbios
	url = https://git.code.sf.net/p/cbios/cbios
[submodule "libretro/cores/mu/upstream"]
	path = libretro/cores/mu/upstream
	url = https://github.com/meepingsnesroms/Mu.git
[submodule "libretro/cores/dosbox-svn/upstream"]
	path = libretro/cores/dosbox-svn/upstream
	url = https://github.com/libretro/dosbox-svn.git
[submodule "nim/xspf_view"]
	path = nim/xspf_view
	url = git://depot.h4ck.me/srv/git/xspf_view
[submodule "upstream"]
	path = upstream
	url = git@github.com:ehmry/genode.git
[submodule "nim/blobbot"]
	path = nim/blobbot
	url = git://depot.h4ck.me/srv/git/blobbot
[submodule "libretro/cores/yabause/upstream"]
	path = libretro/cores/yabause/upstream
	url = https://github.com/libretro/yabause.git
[submodule "dhall"]
	path = dhall
	url = https://github.com/ehmry/dhall-genode.git
